diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAIssueLocalServiceWrapper.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAIssueLocalServiceWrapper.java
index 8b3a39db28e..f4e149affbe 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAIssueLocalServiceWrapper.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAIssueLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -33,17 +33,17 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 		_jiraIssueLocalService = jiraIssueLocalService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _jiraIssueLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _jiraIssueLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _jiraIssueLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -51,14 +51,14 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _jiraIssueLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -71,7 +71,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @param jiraIssue the j i r a issue
 	* @return the j i r a issue that was added
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue addJIRAIssue(
 		com.liferay.socialcoding.model.JIRAIssue jiraIssue) {
 		return _jiraIssueLocalService.addJIRAIssue(jiraIssue);
@@ -83,7 +83,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @param jiraIssueId the primary key for the new j i r a issue
 	* @return the new j i r a issue
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue createJIRAIssue(
 		long jiraIssueId) {
 		return _jiraIssueLocalService.createJIRAIssue(jiraIssueId);
@@ -95,7 +95,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @param jiraIssue the j i r a issue
 	* @return the j i r a issue that was removed
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue deleteJIRAIssue(
 		com.liferay.socialcoding.model.JIRAIssue jiraIssue) {
 		return _jiraIssueLocalService.deleteJIRAIssue(jiraIssue);
@@ -108,20 +108,20 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @return the j i r a issue that was removed
 	* @throws PortalException if a j i r a issue with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue deleteJIRAIssue(
 		long jiraIssueId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _jiraIssueLocalService.deleteJIRAIssue(jiraIssueId);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue fetchJIRAIssue(
 		long jiraIssueId) {
 		return _jiraIssueLocalService.fetchJIRAIssue(jiraIssueId);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue getFirstAssigneeJIRAIssue(
 		long projectId, java.lang.String assigneeJiraUserId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -129,7 +129,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 			assigneeJiraUserId);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue getFirstReporterJIRAIssue(
 		long projectId, java.lang.String reporterJiraUserId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -137,7 +137,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 			reporterJiraUserId);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue getJIRAIssue(
 		java.lang.String key)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -151,14 +151,14 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @return the j i r a issue
 	* @throws PortalException if a j i r a issue with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue getJIRAIssue(
 		long jiraIssueId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _jiraIssueLocalService.getJIRAIssue(jiraIssueId);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue getLastAssigneeJIRAIssue(
 		long projectId, java.lang.String assigneeJiraUserId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -166,7 +166,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 			assigneeJiraUserId);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue getLastreporterJIRAIssue(
 		long projectId, java.lang.String reporterJiraUserId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -180,27 +180,27 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @param jiraIssue the j i r a issue
 	* @return the j i r a issue that was updated
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAIssue updateJIRAIssue(
 		com.liferay.socialcoding.model.JIRAIssue jiraIssue) {
 		return _jiraIssueLocalService.updateJIRAIssue(jiraIssue);
 	}
 
-	@Override
+
 	public int getAssigneeJIRAIssuesCount(java.util.Date modifiedDate,
 		long projectId, java.lang.String assigneeJiraUserId) {
 		return _jiraIssueLocalService.getAssigneeJIRAIssuesCount(modifiedDate,
 			projectId, assigneeJiraUserId);
 	}
 
-	@Override
+
 	public int getAssigneeJIRAIssuesCount(long projectId,
 		java.lang.String assigneeJiraUserId) {
 		return _jiraIssueLocalService.getAssigneeJIRAIssuesCount(projectId,
 			assigneeJiraUserId);
 	}
 
-	@Override
+
 	public int getAssigneeJIRAIssuesCount(long projectId,
 		java.lang.String assigneeJiraUserId, java.lang.String status) {
 		return _jiraIssueLocalService.getAssigneeJIRAIssuesCount(projectId,
@@ -212,33 +212,33 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	*
 	* @return the number of j i r a issues
 	*/
-	@Override
+
 	public int getJIRAIssuesCount() {
 		return _jiraIssueLocalService.getJIRAIssuesCount();
 	}
 
-	@Override
+
 	public int getReporterJIRAIssuesCount(java.util.Date modifiedDate,
 		long projectId, java.lang.String reporterJiraUserId) {
 		return _jiraIssueLocalService.getReporterJIRAIssuesCount(modifiedDate,
 			projectId, reporterJiraUserId);
 	}
 
-	@Override
+
 	public int getReporterJIRAIssuesCount(long projectId,
 		java.lang.String reporterJiraUserId) {
 		return _jiraIssueLocalService.getReporterJIRAIssuesCount(projectId,
 			reporterJiraUserId);
 	}
 
-	@Override
+
 	public int getReporterJIRAIssuesCount(long projectId,
 		java.lang.String reporterJiraUserId, java.lang.String status) {
 		return _jiraIssueLocalService.getReporterJIRAIssuesCount(projectId,
 			reporterJiraUserId, status);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -251,7 +251,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _jiraIssueLocalService.getOSGiServiceIdentifier();
 	}
@@ -262,7 +262,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _jiraIssueLocalService.dynamicQuery(dynamicQuery);
@@ -280,7 +280,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -300,7 +300,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -309,7 +309,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 			orderByComparator);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.JIRAIssue> getAssigneeJIRAIssues(
 		java.util.Date modifiedDate, long projectId,
 		java.lang.String assigneeJiraUserId, int start, int end) {
@@ -317,14 +317,14 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 			projectId, assigneeJiraUserId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.JIRAIssue> getAssigneeJIRAIssues(
 		long projectId, java.lang.String assigneeJiraUserId, int start, int end) {
 		return _jiraIssueLocalService.getAssigneeJIRAIssues(projectId,
 			assigneeJiraUserId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.JIRAIssue> getAssigneeJIRAIssues(
 		long projectId, java.lang.String assigneeJiraUserId,
 		java.lang.String status, int start, int end) {
@@ -343,13 +343,13 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @param end the upper bound of the range of j i r a issues (not inclusive)
 	* @return the range of j i r a issues
 	*/
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.JIRAIssue> getJIRAIssues(
 		int start, int end) {
 		return _jiraIssueLocalService.getJIRAIssues(start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.JIRAIssue> getReporterJIRAIssues(
 		java.util.Date modifiedDate, long projectId,
 		java.lang.String reporterJiraUserId, int start, int end) {
@@ -357,14 +357,14 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 			projectId, reporterJiraUserId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.JIRAIssue> getReporterJIRAIssues(
 		long projectId, java.lang.String reporterJiraUserId, int start, int end) {
 		return _jiraIssueLocalService.getReporterJIRAIssues(projectId,
 			reporterJiraUserId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.JIRAIssue> getReporterJIRAIssues(
 		long projectId, java.lang.String reporterJiraUserId,
 		java.lang.String status, int start, int end) {
@@ -378,7 +378,7 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _jiraIssueLocalService.dynamicQueryCount(dynamicQuery);
@@ -391,25 +391,25 @@ public class JIRAIssueLocalServiceWrapper implements JIRAIssueLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
 		return _jiraIssueLocalService.dynamicQueryCount(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public void updateJIRAIssues(long projectId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		_jiraIssueLocalService.updateJIRAIssues(projectId);
 	}
 
-	@Override
+
 	public JIRAIssueLocalService getWrappedService() {
 		return _jiraIssueLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(JIRAIssueLocalService jiraIssueLocalService) {
 		_jiraIssueLocalService = jiraIssueLocalService;
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalService.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalService.java
index b2a942536b6..a00776d70a6 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalService.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -72,11 +72,11 @@ public interface JIRAProjectLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -149,7 +149,7 @@ public interface JIRAProjectLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getJIRAProjectsCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceClp.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceClp.java
index 3007b407095..060249ac3f8 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceClp.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -129,7 +129,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 			};
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -152,7 +152,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -175,7 +175,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -198,7 +198,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -228,7 +228,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -258,7 +258,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject addJIRAProject(
 		com.liferay.socialcoding.model.JIRAProject jiraProject) {
 		Object returnObj = null;
@@ -283,7 +283,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.socialcoding.model.JIRAProject)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject createJIRAProject(
 		long jiraProjectId) {
 		Object returnObj = null;
@@ -307,7 +307,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.socialcoding.model.JIRAProject)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject deleteJIRAProject(
 		com.liferay.socialcoding.model.JIRAProject jiraProject) {
 		Object returnObj = null;
@@ -332,7 +332,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.socialcoding.model.JIRAProject)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject deleteJIRAProject(
 		long jiraProjectId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -361,7 +361,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.socialcoding.model.JIRAProject)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject fetchJIRAProject(
 		long jiraProjectId) {
 		Object returnObj = null;
@@ -385,7 +385,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.socialcoding.model.JIRAProject)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject getJIRAProject(
 		long jiraProjectId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -414,7 +414,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.socialcoding.model.JIRAProject)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject updateJIRAProject(
 		com.liferay.socialcoding.model.JIRAProject jiraProject) {
 		Object returnObj = null;
@@ -439,7 +439,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (com.liferay.socialcoding.model.JIRAProject)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getJIRAProjectsCount() {
 		Object returnObj = null;
 
@@ -462,14 +462,14 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -492,7 +492,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -517,7 +517,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -549,7 +549,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -584,7 +584,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.JIRAProject> getJIRAProjects(
 		int start, int end) {
 		Object returnObj = null;
@@ -608,7 +608,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return (java.util.List<com.liferay.socialcoding.model.JIRAProject>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -633,7 +633,7 @@ public class JIRAProjectLocalServiceClp implements JIRAProjectLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceUtil.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceUtil.java
index 5130284d248..46a38497548 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceUtil.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
